package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecharges;
import com.qsoft.rs.sincoar.dto.TgenechargesDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargesMapper {

    TgenechargesMapper INSTANCE = Mappers.getMapper(TgenechargesMapper.class);

    Tgenecharges getEntidad(TgenechargesDTO tgenecharges);

    TgenechargesDTO getDto(Tgenecharges tgenecharges);

}